{
  "extends": ["airbnb", "prettier", "prettier/react"],
  "plugins": ["prettier"],
  "rules": {
    "prettier/prettier": ["error"],
    "react/jsx-filename-extension": ["off"]
  },
  "settings": {
    "import/resolver": {
      "alias": [
        ["~src", "./src"],
        ["~pages", "./src/pages"],
        ["~layout", "./src/layout"],
        ["~components", "./src/components"],
        ["~containers", "./src/containers"]
      ]
    }
  },
  "globals": {
    "window": "writable"
  }
}
